#qs-hq div.qs-listings{font-family:Verdana,Arial,sans-serif;font-size:13px}#qs-hq div.qs-listings div,
#qs-hq div.qs-listings span,
#qs-hq div.qs-listings object,
#qs-hq div.qs-listings iframe,
#qs-hq div.qs-listings h1,
#qs-hq div.qs-listings h2,
#qs-hq div.qs-listings h3,
#qs-hq div.qs-listings h4,
#qs-hq div.qs-listings h5,
#qs-hq div.qs-listings h6,
#qs-hq div.qs-listings p,
#qs-hq div.qs-listings blockquote,
#qs-hq div.qs-listings pre,
#qs-hq div.qs-listings a,
#qs-hq div.qs-listings abbr,
#qs-hq div.qs-listings acronym,
#qs-hq div.qs-listings address,
#qs-hq div.qs-listings big,
#qs-hq div.qs-listings cite,
#qs-hq div.qs-listings code,
#qs-hq div.qs-listings del,
#qs-hq div.qs-listings dfn,
#qs-hq div.qs-listings em,
#qs-hq div.qs-listings img,
#qs-hq div.qs-listings ins,
#qs-hq div.qs-listings kbd,
#qs-hq div.qs-listings q,
#qs-hq div.qs-listings s,
#qs-hq div.qs-listings samp,
#qs-hq div.qs-listings small,
#qs-hq div.qs-listings strike,
#qs-hq div.qs-listings strong,
#qs-hq div.qs-listings sub,
#qs-hq div.qs-listings sup,
#qs-hq div.qs-listings tt,
#qs-hq div.qs-listings var,
#qs-hq div.qs-listings b,
#qs-hq div.qs-listings u,
#qs-hq div.qs-listings i,
#qs-hq div.qs-listings center,
#qs-hq div.qs-listings dl,
#qs-hq div.qs-listings dt,
#qs-hq div.qs-listings dd,
#qs-hq div.qs-listings ol,
#qs-hq div.qs-listings ul,
#qs-hq div.qs-listings li,
#qs-hq div.qs-listings fieldset,
#qs-hq div.qs-listings form,
#qs-hq div.qs-listings label,
#qs-hq div.qs-listings legend,
#qs-hq div.qs-listings table,
#qs-hq div.qs-listings caption,
#qs-hq div.qs-listings tbody,
#qs-hq div.qs-listings tfoot,
#qs-hq div.qs-listings thead,
#qs-hq div.qs-listings tr,
#qs-hq div.qs-listings th,
#qs-hq div.qs-listings td,
#qs-hq div.qs-listings article,
#qs-hq div.qs-listings aside,
#qs-hq div.qs-listings canvas,
#qs-hq div.qs-listings details,
#qs-hq div.qs-listings embed,
#qs-hq div.qs-listings figure,
#qs-hq div.qs-listings figcaption,
#qs-hq div.qs-listings footer,
#qs-hq div.qs-listings header,
#qs-hq div.qs-listings hgroup,
#qs-hq div.qs-listings menu,
#qs-hq div.qs-listings nav,
#qs-hq div.qs-listings output,
#qs-hq div.qs-listings ruby,
#qs-hq div.qs-listings section,
#qs-hq div.qs-listings summary,
#qs-hq div.qs-listings time,
#qs-hq div.qs-listings mark,
#qs-hq div.qs-listings audio,
#qs-hq div.qs-listings
video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;position:static}#qs-hq div.qs-listings article,
#qs-hq div.qs-listings aside,
#qs-hq div.qs-listings details,
#qs-hq div.qs-listings figcaption,
#qs-hq div.qs-listings figure,
#qs-hq div.qs-listings footer,
#qs-hq div.qs-listings header,
#qs-hq div.qs-listings hgroup,
#qs-hq div.qs-listings menu,
#qs-hq div.qs-listings nav,
#qs-hq div.qs-listings
section{display:block}#qs-hq div.qs-listings [hidden]{display:none}#qs-hq div.qs-listings
body{line-height:1}#qs-hq div.qs-listings ol,
#qs-hq div.qs-listings
ul{list-style:none}#qs-hq div.qs-listings
img{border:0}#qs-hq div.qs-listings svg:not(:root){overflow:hidden}#qs-hq div.qs-listings blockquote,
#qs-hq div.qs-listings
q{quotes:none}#qs-hq div.qs-listings blockquote:before,
#qs-hq div.qs-listings blockquote:after,
#qs-hq div.qs-listings q:before,
#qs-hq div.qs-listings q:after{content:'';content:none}#qs-hq div.qs-listings
table{border-collapse:collapse;border-spacing:0}#qs-hq div.qs-listings a:focus{outline:thin dotted}#qs-hq div.qs-listings a:active,
#qs-hq div.qs-listings a:hover{outline:0}#qs-hq div.qs-listings b,
#qs-hq div.qs-listings
strong{font-weight:bold}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default{border-bottom:1px solid #94999F;padding:10px;overflow:hidden}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default
li{margin-top:5px}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default ul,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-programs
ul{list-style:disc outside none}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-link{font-size:1em}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-logo{display:block;margin-bottom:10px;padding:0}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-logo
img{border:1px
solid #9A9A9A}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-info-left{float:left}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-info-left .qs-school-blurb{margin-bottom:10px}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-info-right{float:right;text-align:right}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default p,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default li,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-link{line-height:125%;font-size:11px}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default ul,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-programs
ul{padding:0
5px 10px 35px}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-info-left{width:70%}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-info-right{margin-top:3px;width:30%;max-width:230px}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-description{margin:0
0 12px}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-name{font-size:1.2em;font-weight:bold;margin:0
0 5px}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-logo{height:60px}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-request-info,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-visit-school-site{width:120px;line-height:34px;text-decoration:none;display:inline-block;*display:inline;*zoom:1;margin-bottom:10px;font-size:13px;*font-size:11px;text-align:center;vertical-align:middle;cursor:pointer;color:#fff;text-shadow:#000 0.1em 0.1em 0.2em;background-color:#de6700;background-image:-moz-linear-gradient(top, #f27100, #bf5900);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f27100), to(#bf5900));background-image:-webkit-linear-gradient(top, #f27100, #bf5900);background-image:-o-linear-gradient(top, #f27100, #bf5900);background-image:linear-gradient(to bottom, #f27100, #bf5900);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff27100', endColorstr='#ffbf5900', GradientType=0);border-color:#bf5900 #bf5900 #733500;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);border:2px
solid #f7b512;*border:0;*font-weight:bold;border-bottom-color:#cf9507;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;*margin-left: .3em;behavior:url("/hqedu/css/PIE.htc");position:relative;clear:both}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-request-info:hover,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-visit-school-site:hover,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-request-info:focus,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-visit-school-site:focus,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-request-info:active,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-visit-school-site:active,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-request-info.active,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-visit-school-site.active,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-request-info.disabled,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-visit-school-site.disabled,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-request-info[disabled],
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-visit-school-site[disabled]{color:#fff;background-color:#bf5900;*background-color:#a64d00}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-request-info:first-child,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-visit-school-site:first-child{*margin-left:0}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-request-info:hover,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-visit-school-site:hover{color:#fff;background-position:0 -15px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;transition:background-position 0.1s linear;text-decoration:none}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-request-info:focus,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-visit-school-site:focus{outline:thin dotted #333;outline:5px
auto -webkit-focus-ring-color;outline-offset:-2px}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-request-info.active,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-visit-school-site.active,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-request-info:active,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-visit-school-site:active{background-image:none;outline:0;text-decoration:none}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-request-info.disabled,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-visit-school-site.disabled,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-request-info[disabled],
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-button-visit-school-site[disabled]{cursor:default;background-image:none;opacity:0.65;filter:alpha(opacity=65)}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-bullseye-message{position:relative;padding:5px
10px;margin:10px
0 20px 0;color:white;background:#075698;background:-webkit-gradient(linear, 0 0, 0 100%, from(#2e88c4), to(#075698));background:-moz-linear-gradient(#2e88c4, #075698);background:-o-linear-gradient(#2e88c4, #075698);background:linear-gradient(#2e88c4, #075698);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;behavior:url("/hqedu/css/PIE.htc")}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-bullseye-message:after{content:"";position:absolute;bottom:-15px;left:50px;border-width:15px 15px 0;border-style:solid;border-color:#075698 transparent;display:block;width:0}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-locations ul,
#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-programs
ul{padding:0px
5px 10px 35px}#qs-hq .qs-listings .qs-school-info.qs-main.qs-default .qs-school-link{padding-top:10px}#qs-hq .qs-listings .qs-listing-header.qs-main.qs-default{clear:both;border-bottom:1px solid #d3d3d3;overflow:auto;padding-bottom:5px}#qs-hq .qs-listings .qs-listing-header.qs-main.qs-default
ul{list-style-type:none;padding:0;margin:0}#qs-hq .qs-listings .qs-listing-header.qs-main.qs-default ul
li{display:inline}#qs-hq .qs-listings .qs-listing-header.qs-main.qs-default .qs-avc-text{text-align:right;clear:both;color:#4B4C4C;font-size:11px;padding:5px
5px 5px 0}#qs-hq .qs-listings .qs-listing-header.qs-main.qs-default .qs-pagination{float:left;font-size:12px;padding-left:5px}#qs-hq .qs-listings .qs-listing-header.qs-main.qs-default .qs-total-results{float:right;font-size:12px;font-weight:bold;padding-right:5px}#qs-hq .qs-listings .qs-listing-footer.qs-main.qs-default{clear:both}#qs-hq .qs-listings .qs-listing-footer.qs-main.qs-default
ul{list-style-type:none;padding:0;margin:0}#qs-hq .qs-listings .qs-listing-footer.qs-main.qs-default ul
li{display:inline}#qs-hq .qs-listings .qs-listing-footer.qs-main.qs-default .qs-avc-text{text-align:right;clear:both;color:#4B4C4C;font-size:11px;padding:5px
5px 5px 0}#qs-hq .qs-listings .qs-listing-footer.qs-main.qs-default .qs-pagination{float:left;font-size:12px;padding:5px
0 5px 5px}